import React from "react";
import { cn } from "./cn";

export default function SectionTitle({ children, className }) {
  return (
    <div className={cn("flex items-center justify-center gap-3", className)}>
      <p className="text-center text-sm font-bold text-black dark:text-white">
        {children}
      </p>
    </div>
  );
}
